# Uses of Interface
org.eclipse.net4j.db.IDBResultSet

Packages that use IDBResultSet
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of IDBResultSet in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db that return IDBResultSet
Modifier and Type
Method
Description
`IDBResultSet`
IDBPreparedStatement.`executeQuery()`
`IDBResultSet`
IDBPreparedStatement.`getGeneratedKeys()`
`IDBResultSet`
IDBPreparedStatement.`getResultSet()`